{
  "presets": [
    [
      "@babel/preset-env", {
        "modules": "commonjs",
        "loose": false,
        "useBuiltIns": "usage"
      }
    ],
    [
      "@babel/preset-stage-2", {
        "modules": "commonjs",
        "loose": false,
        "useBuiltIns": true,
        "decoratorsLegacy": true
      }
    ]
  ],
  "plugins": [
    [
      "@babel/transform-runtime", {
        "polyfill": false,
        "regenerator": false
      }
    ]
  ],
  "comments": false
}
